"GoogleKitPanelSignIn" = "Kirish";
"GoogleKitPanelChooseAnAccount" = "Hisobni tanlash";
"GoogleKitPanelPrivacyPolicy" = "Maxfiylik siyosati";
"GoogleKitPanelTermsOfService" = "Xizmat shartlari";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "%@, %@ sifatida kirgansiz";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Hisoblarni boshqarish uchun oching";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Sozlamalar";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Menyuni yopish";
"GoogleKitPanelManageProfiles" = "Hisoblarni boshqarish";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Hisoblarni koʻrsatish";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Navigatsiyani ochish";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "%@, %@ sifatida kirgansiz";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Bu hisobni tanlash";
"GoogleKitPanelProfileCellAccessibilityHint" = "Bu hisobni tanlash";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "hisoblar";
